> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dittofeed.com/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /api/admin/segments/manual-segment/status

> Get the status of a manual segment.



## OpenAPI

````yaml get /api/admin/segments/manual-segment/status
openapi: 3.1.0
info:
  title: Dittofeed API
  description: Dittofeed API Swagger Documentation
  version: 0.0.1
servers: []
security: []
paths:
  /api/admin/segments/manual-segment/status:
    get:
      tags:
        - Segments
      description: Get the status of a manual segment.
      parameters:
        - schema:
            type: string
          in: query
          name: workspaceId
          required: true
        - schema:
            type: string
          in: query
          name: segmentId
          required: true
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  lastComputedAt:
                    anyOf:
                      - type: string
                      - type: 'null'
                required:
                  - lastComputedAt

````